@charset "utf-8";
@import "reset.css";
@import "editor.css";

body
{
  font-size: 9pt;
  color: #fff;
  font-family: Arial,Helvetica,sans-serif;
  background: #000;
  line-height: normal;
}

.wrapper
{
  width: 960px;
  margin: 0 auto;
}

.clear
{
  clear: both;
}

h1,
.headline
{
  font-family: Georgia,"Times New Roman",times;
  color: #c5b28a;
  font-size: 20pt;
  height: 42px;
  padding: 0 20px;
  text-transform: uppercase;
  font-weight: normal;
}

/* header */

#header
{
  height: 274px;
  padding-top: 27px;
  background-repeat: no-repeat;
  background-position: center top;
}

.home #header
{
  height: 521px;
  background-image: url('img/home-header-bg.jpg');
}

.news #header
{
  background-image: url('img/news-header-bg.jpg');
}

.biography #header,
.discography #header
{
  background-image: url('img/discography-header-bg.jpg');
}

.gigs #header
{
  background-image: url('img/gigs-header-bg.jpg');
}

.clips #header
{
  background-image: url('img/clips-header-bg.jpg');
}

.gallery #header,
.partners #header
{
  background-image: url('img/partners-header-bg.jpg');
}

#header .logo
{
  display: block;
  width: 327px;
  height: 133px;
  background-position: left top;
  background-repeat: no-repeat;
  margin-bottom: 95px;
  text-indent: -9999px;
}

.home #header .logo
{
  margin-bottom: 75px;
}

#header h1
{
  padding: 0;
  margin: 0;
  height: auto;
}

.dark #header .logo
{
  background-image: url('img/logo-white.png');
}

.bright #header .logo
{
  background-image: url('img/logo-black.png');
}

#header p
{
  font-family: Georgia,"Times New Roman",times;
  font-size: 12pt;
  font-style: italic;
}

.bright #header p
{
  color: #000;
}

#header .picture
{
  position: relative;
  float: right;
  z-index: 1000;
  margin-top: -27px;
  margin-right: -1061px;
  left: -910px;
}

/* header end */

/* menu */

.menu
{
  border-bottom: 1px solid #3a3728;
  margin-bottom: 27px;
  margin-top: 4px;
  padding: 6px 8px 9px 8px;
  height: 40px;
  background: url('img/menu-bg.jpg') repeat-x left 6px;
}

.menu > a
{
  float: right;
  border: 1px solid #282828;
  margin-left: 7px;
}

.menu > a img
{
  display: block;
}

.menu div
{
  padding-top: 9px;
}

.menu div a
{
  float: left;
  height: 25px;
  line-height: 25px;
  text-transform: uppercase;
  font-family: Georgia,"Times New Roman",times;
  color: #f2e9c2;
  font-size: 9pt;
  margin-right: 1px;
  padding: 0 8px;
  font-weight: bold;
}

.menu div a:hover,
.menu div a.current
{
  background: url('img/menu-active-bg.jpg') repeat-x left top;
  color: #000;
  text-decoration: none;
}

/* menu end */

/* footer */

.footer
{
  border-top: 1px solid #504b35;
  clear: both;
  padding: 18px 0 20px 0;
}

.footer p
{
  font-family: Georgia,"Times New Roman",times;
  color: #877851;
  text-align: right;
  text-transform: uppercase;
  font-size: 8pt;
}

.footer p span
{
  color: #dbdcb0;
}

/* footer end */

/* content */

.main
{
  padding-bottom: 20px;
}

.left-column
{
  float: left;
  width: 680px;
  padding-right: 20px;
}

.right-column
{
  float: left;
  width: 250px;
  padding-right: 10px;
  padding-top: 42px;
}

.half-column
{
  float: left;
  width: 310px;
}

.left-half-column
{
  padding-right: 13px;
}

.proper-content
{
  background: #181818;
  border-top: 1px solid #212121;
  padding: 23px 28px 20px 19px;
}

.proper-content h1
{
  border-left: 3px solid #c2b193;
  padding-left: 9px;
  font-size: 18pt;
  height: auto;
  margin-bottom: 20px;
  text-transform: none;
}

.main-content
{
  padding: 33px 18px 0 20px;
  background: url('img/content-bg.jpg') repeat-x left top;
  border-top: 1px solid #202020;
}

.banner
{
  border: 1px solid #393a35;
  background-repeat: no-repeat;
  background-position: left top;
  margin-bottom: 23px;
}

.banner a
{
  display: block;
}

.banner .bottom
{
  padding: 27px 0 0 17px;
  height: 58px;
  color: #c4b190;
  text-transform: uppercase;
  background: #000;
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.banner .bottom em
{
  height: 46px;
  float: left;
  padding-right: 30px;
  background: url('img/banner-arrow.png') no-repeat right 3px;
  font-family: Georgia,"Times New Roman",times;
  font-style: normal;
  cursor: pointer;
}

.banner .bottom em *
{
  display: block;
}

.banner .bottom:hover
{
  text-decoration: none;
}

.banner .bottom span
{
  font-size: 12pt;
}

.banner .bottom strong
{
  font-size: 20pt;
  margin-top: -5px;
  font-weight: normal;
}

.gallery-banner
{
  background-image: url('img/gallery-banner-bg.jpg');
}

.gallery-banner .top
{
  height: 263px;
}

.facebook-banner
{
  background-image: url('img/facebook-banner-bg.jpg');
}

.facebook-banner .top
{
  padding-top: 191px;
}

/* content end */

/* news */

/* list */

.news-list > li
{
  margin-bottom: 20px;
  padding-bottom: 17px;
  border-bottom: 1px solid #303030;
}

.news-list > li.last
{
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: 0 none;
}

.news-list .img
{
  float: left;
  width: 150px;
  padding-right: 20px;
}

.news-list .img img
{
  border: 5px solid #c2b08c;
}

.news-list .content
{
  float: left;
  width: 463px;
}

.news-list h2
{
  font-family: Georgia,"Times New Roman",times;
  border-left: 3px solid #c1b18f;
  padding-left: 9px;
  margin-bottom: 19px;
  font-size: 12pt;
  font-weight: normal;
}

.news-list h2,
.news-list h2 a
{
  color: #c0b386;
}

.more
{
  text-align: right;
}

.more a
{
  color: #bbae8e;
}

.back
{
  float: right;
  line-height: 11px;
  padding-left: 14px;
  text-transform: uppercase;
  background: url('img/back-arrow.gif') no-repeat left 10px;
  padding-top: 10px;
  font-size: 8pt;
}

.article-img
{
  border: 5px solid #c4b095;
  float: left;
  margin: 0 30px 20px 0;
}

/* list end */

/* news end */

/* discography */

.discography .news-list .img
{
  width: 301px;
}

.discography .news-list .content
{
  width: 312px;
}

.discography .news-list p
{
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 5px;
}

.discography .news-list p span
{
  color: #909090;
}

.publisher
{
  margin-bottom: 25px !important;
}

.discography .news-list ol li
{
  line-height: 25px;
  padding: 0 15px;
}

.discography .news-list ol object
{
  float: right;
  position: relative;
  bottom: -4px;
}

.discography .news-list ol .odd
{
  background: #282828;
}

/* discography */

/* gigs */

.gig-list li
{
  padding: 12px 15px;
  color: #eddab9;
}

.gig-list span
{
  color: #fff;
  margin-right: 10px;
}

.gig-list .odd
{
  background: #282828;
}

/* gigs end */

/* clips */

.clips .proper-content
{
  padding-left: 20px;
  padding-right: 18px;
}

.clips .right-column
{
  width: 260px;
  padding-right: 0;
}

.clips object
{
  border: 1px solid #c1b18f;
  margin-bottom: 25px;
}

.info p
{
  margin-bottom: 6px;
}

.info .first
{
  margin-bottom: 25px;
}

.clips .right-column
{
  padding-top: 76px;
}

.right-column > p
{
  font-family: Georgia,"Times New Roman",times;
  color: #b3a684;
  font-size: 14pt;
  margin-bottom: 15px;
  text-transform: uppercase;
}

.clip-list
{
  border-top: 1px solid #202020;
}

.clip-list li
{
  border-bottom: 1px solid #202020;
}

.clip-list .current
{
  background: #181818;
}

.clip-list .img
{
  float: left;
  padding: 10px;
  width: 70px;
  margin-right: 16px;
}

.clip-list .img img
{
  border: 1px solid #c2b28e;
}

.clip-list .current .img
{
  background: #c2b28e;
}

.clip-list .desc
{
  float: left;
  padding-top: 10px;
  width: 154px;
}

.clip-list h2
{
  font-size: 10pt;
}

.clip-list h2,
.clip-list p
{
  margin-bottom: 8px;
}

.clip-list p
{
  font-size: 8pt;
}

/* clips end */

/* partners */

.partners .proper-content
{
  padding-left: 20px;
  padding-right: 20px;
}

.partner-list li
{
  width: 200px;
  float: left;
  height: 260px;
  overflow: hidden;
  margin-right: 20px;
}

.partner-list .last
{
  margin-right: 0;
}

.partner-list div
{
  height: 200px;
  overflow: hidden;
  margin-bottom: 15px;
}

.partner-list p
{
  text-transform: uppercase;
}

/* partners end */

/* biography */

.biography-entries
{
  float: left;
  width: 460px;
  padding-right: 60px;
}

.biography-entries li
{
  padding-bottom: 15px;
}

.biography-entries h3
{
  border-left: 3px solid #c4b08b;
  padding-left: 10px;
  color: #c6b28f;
  font-size: 12pt;
  margin-bottom: 15px;
  font-weight: normal;
}

.awards
{
  float: left;
  width: 402px;
}

.awards h2
{
  font-family: Georgia,"Times New Roman",times;
  color: #bcb28e;
  font-weight: normal;
  font-size: 14pt;
  margin-bottom: 21px;
  text-transform: uppercase;
}

.awards li
{
  padding: 14px 11px;
  border-bottom: 1px solid #2c2c2c;
}

.awards li span
{
  margin-left: 20px;
  color: #cebe9d;
}

/* biography end */

/* gallery */

.gallery-view .proper-content
{
  padding-right: 9px;
  padding-left: 9px;
}

.gallery-list li
{
  padding: 10px 9px;
  float: left;
  width: 203px;
  height: 260px;
  margin-right: 19px;
  margin-bottom: 20px;
}

.gallery-list .last
{
  margin-right: 0;
}

.gallery-list li:hover
{
  background: #010101;
}

.gallery-list div
{
  height: 201px;
  margin-bottom: 18px;
  overflow: hidden;
}

.gallery-list img
{
  border: 5px solid #c1b190;
}

.gallery-list h2
{
  background: url('img/tag.jpg') no-repeat left 3px;
  font-size: 12pt;
  padding-left: 9px;
  margin: 0 10px;
  height: 30px;
  font-weight: normal;
}

.slider
{
  float: left;
  width: 61px;
  text-align: center;
  height: 224px;
  padding-top: 151px;
}

#main-img
{
  float: left;
  width: 510px;
  text-align: center;
  height: 375px;
  overflow: hidden;
}

#main-img img
{
  border: 5px solid #bfb28f;
}

.thumbs
{
  clear: both;
  padding-top: 25px;
}

.thumbs li
{
  float: left;
  width: 90px;
  height: 90px;
  overflow: hidden;
}

.thumbs img
{
  border: 1px solid #333;
  margin: 4px;
  display: block;
}

.thumbs a:hover img,
.thumbs .current img
{
  margin: 0;
  border: 5px solid #beb28c;
}

/* gallery end */

/* home page */

.news-box h2
{
  font-family: Georgia,"Times New Roman",times;
  color: #000;
  font-weight: normal;
  font-size: 24pt;
  text-transform: uppercase;
  margin-bottom: 10px;
}

.news-box img
{
  float: left;
  border: 10px solid #000;
  margin-bottom: 10px;
}

.news-box ul
{
  float: left;
  width: 760px;
}

.news-box li
{
  height: 39px;
  line-height: 39px;
  border-bottom: 1px solid #000;
}

.news-box li a
{
  display: block;
  padding-left: 15px;
  color: #fff;
  font-family: Georgia,"Times New Roman",times;
  font-weight: bold;
  background: #000;
  opacity: 0.4;
  filter: alpha(opacity=40);
}

.news-box li a.hover
{
  color: #d5c5ac;
  text-decoration: none;
  opacity: 1;
  filter: alpha(opacity=100);
}

.news-box .group-url
{
  clear: left;
  float: left;
  width: 150px; 
  font-family: Georgia,"Times New Roman",times;
  color: #000;
  background: url('img/black-arrow.png') no-repeat right top;
  line-height: 20px;
  font-size: 8pt;
  font-weight: bold;
  text-transform: uppercase;
}

.box
{
  float: left;
  width: 460px;
}

.box h2
{
  font-family: Georgia,"Times New Roman",times;
  color: #b5a78c;
  font-size: 14pt;
  font-weight: normal;
  text-transform: uppercase;
  margin-bottom: 15px;
}

.box h2 strong
{
  font-weight: normal;
  font-size: 22pt;
  display: block;
  margin-top: -5px;
}

.box .group-url
{
  float: left;
  height: 20px;
  font-family: Georgia,"Times New Roman",times;
  font-size: 10pt;
  color: #e3ddcf;
  font-weight: bold;
  text-transform: uppercase;
  padding-right: 24px;
  line-height: 20px;
  background: url('img/gold-arrow.png') no-repeat right top;
}

.gig-box
{
  margin-right: 40px;
}

.gig-box ul
{
  margin-bottom: 20px;
}

.gig-box li
{
  background: #1c1c1c;
  border-bottom: 1px solid #343434;
  padding: 10px 15px;
  color: #ddd6c4;
}

.gig-box li.last
{
  border-bottom: 0 none;
}

.gig-box li span
{
  color: #fff;
  margin-right: 15px;
}

.gallery-box ul
{
  background: #1c1c1c;
  padding: 10px 12px;
  height: 180px;
  margin-bottom: 20px;
}

.gallery-box li
{
  float: left;
  width: 140px;
  margin-right: 8px;
}

.gallery-box .last
{
  margin-right: 0;
}

.gallery-box li div
{
  height: 140px;
  overflow: hidden;
  margin-bottom: 10px;
}

.gallery-box li img
{
  border: 1px solid #333;
}

.gallery-box li p
{
  text-align: center;
}

.gallery-box li p a
{
  color: #fff;
}

/* home page end */